body {
	background-color: #C8C8C8;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
}

.H1highlighted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
	background-color: #FFFF00
}

.h1red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
	letter-spacing: 0px;
}

.h1blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0035CC;
	font-weight: bold;
	letter-spacing: 0px;
}

.h1green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;
	font-weight: bold;
	letter-spacing: 0px;
}

.h1orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF4200;
	font-weight: bold;
	letter-spacing: 0px;
}

.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
}

.h2Highlighted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
	background-color: #FFFF00
}

.h2red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	letter-spacing: 0px;
}

.h2green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
	letter-spacing: 0px;
}

.h2grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	font-weight: bold;
	letter-spacing: 0px;
}

.h2orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF4200;
	font-weight: bold;
	letter-spacing: 0px;
}

.h2blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0035CC;
	font-weight: bold;
	letter-spacing: 0px;
}


.blackmedtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
}

.blackmedtextboldhighlighted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
	background-color: #FFFF00
}

.blackmedtextboldhighlightedRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0px;
	background-color: #FF0000
}

.blackmedtexthighlighted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 0px;
	background-color: #FFFF00
}

.blackmedtexthighlightedgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 0px;
	background-color: #CCFF00
}

.blackmedtexthighlightedblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0035CC;
	font-weight: normal;
	letter-spacing: 0px;
	background-color: #A8E5FB
}

.redmedtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	letter-spacing: 0px;
}

.blackmedtextitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style:italic;
	letter-spacing: 0px;
}

.blackmedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 0px;
}

.medtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	letter-spacing: 0px;
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #151515;
	font-weight: normal;
	letter-spacing: 0px;
}

.brightmedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	font-weight: normal;
	letter-spacing: 0px;
}

.brightmedtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	font-weight: bold;
	letter-spacing: 0px;
}

.greenmedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-weight: normal;
	letter-spacing: 0px;
}

.medtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}

.Orangemedtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF4200;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}

.Purplemedtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC00FF;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}

.collapser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFFFFF;
	font-weight: normal;
}

.class1 A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
	letter-spacing: 0px;
}
.class1 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
	letter-spacing: 0px;
}
.class1 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: underline;
	letter-spacing: 0px;
}
.class1 A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
	letter-spacing: 0px;
}


.class2 A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	letter-spacing: 0px;
}
.class2 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	letter-spacing: 0px;
}
.class2 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0px;
}
.class2 A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0px;
}


.class3 A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2400;
	text-decoration: none;
	letter-spacing: 0px;
}
.class3 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2400;
	text-decoration: none;
	letter-spacing: 0px;
}
.class3 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2400;
	text-decoration: underline;
	letter-spacing: 0px;
}
.class3 A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2400;
	text-decoration: underline;
	letter-spacing: 0px;
}



.class4 A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}
.class4 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}
.class4 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 0px;
}
.class4 A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}

.class5 A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}
.class5 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}
.class5 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 0px;
}
.class5 A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}

.RedLink {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #FF0000;
   font-weight: normal;
   background-color: transparent;
   text-decoration: underline;
   border: none;
   cursor: pointer;
   cursor: hand;
  }  
  
.OrangeLink {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #FF4200;
   font-weight: normal;
   background-color: transparent;
   text-decoration: underline;
   border: none;
   cursor: pointer;
   cursor: hand;
  }
  
.GreenLink {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #006600;
   font-weight: normal;
   background-color: transparent;
   text-decoration: underline;
   border: none;
   cursor: pointer;
   cursor: hand;
  }
  
  .WhiteLink {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #FFFFFF;
   font-weight: normal;
   background-color: transparent;
   text-decoration: underline;
   border: none;
   cursor: pointer;
   cursor: hand;
  }
  
    .WhiteMedText {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #FFFFFF;
   font-weight: normal;
   background-color: transparent;
   text-decoration: none;
   border: none;
  }
  
  .BlackLinkHighlighted {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   font-weight: normal;
   background-color: FFFF00;
   text-decoration: underline;
   border: none;
   cursor: pointer;
   cursor: hand;
  }
  
.form-tfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	width: 250px;
	height: 20px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border: 1px solid #7F9DB9;
	vertical-align: bottom;
	letter-spacing: 0px;
}

.form-tdd {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	width: 250px;
	height: 20px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border: 1px solid #999999;
	letter-spacing: 0px;
}

.form-tarea {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	width: 250px;
	height: 100px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border: 1px solid #7F9DB9;
	letter-spacing: 0px;
}

.optin-form-tfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	width: 150px;
	height: 20px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border: 1px solid #7F9DB9;
	vertical-align: bottom;
	letter-spacing: 0px;
}

.form-regfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	width: 136px;
	height: 20px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border: 1px solid #7F9DB9;
	vertical-align: bottom;
	letter-spacing: 0px;
}
